opening Ansys HFSS files in previous versions of Ansys HFSS

My university has Ansys HFSS 18.0 installed on its HPC servers. But workstation in our labs have Ansys HFSS18.2. whenever I upload a model designed on my workstation to the HPC and try to run it it shows

[warning] This project was last saved with version 2017.2. You are attempting to open this file in a lower version than the one in which it was last saved. Unexpected results may occur if you proceed.

[Exiting application]

is there any possible way to run it.

Tagged:

Comments

Sign In or Register to comment.